### Method

# WebKit2WebExtension DOMKeyboardEvent get_meta_key

#### Declaration [src]

    gboolean
    webkit_dom_keyboard_event_get_meta_key (
      WebKitDOMKeyboardEvent* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMKeyboardEvent:meta-key`

#### Return value

Returns: | `gboolean`
| A #gboolean.